Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002419 [JEDI VCL] 99 Other minor N/A 2004-12-22 03:47 2006-06-30 06:55
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002419: Overview of JVCL3 components listing + some new buttons
Description Hi Andreas /OBones,

Here are some new palette icon .bmp files I made for
some duplicate used icons and the promised html pages
listing the JVCL3 components.

Everything's in the zip

Regards,

Ellio Martina
Additional Information
Tags No tags attached.
Attached Files zip file icon JVCL3_componentlist.zip [^] (441,009 bytes) 2004-12-22 03:47

- Relationships

-  Notes
(0005981)
user72
2004-12-22 06:07

Very cool :)
(0009734)
obones (administrator)
2006-06-30 06:55

HTML pages will be dealt with separately, as the Icons might as well be part of the Online Help.

- Issue History
Date Modified Username Field Change
2004-12-22 03:47 anonymous New Issue
2004-12-22 03:47 anonymous File Added: JVCL3_componentlist.zip
2004-12-22 06:07 user72 Note Added: 0005981
2005-01-01 08:41 obones Status new => assigned
2005-01-01 08:41 obones Assigned To => obones
2006-06-30 06:55 obones Status assigned => resolved
2006-06-30 06:55 obones Fixed in Version => 3.20
2006-06-30 06:55 obones Resolution open => fixed
2006-06-30 06:55 obones Note Added: 0009734


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker